A {
	COLOR: #cccccc; TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #FFCC00; TEXT-DECORATION: none
}
A.bn {
	COLOR: #ffffff; FONT-FAMILY: verdana,arial,helvetica; FONT-SIZE: 8pt
}
A.bn:visited {
	COLOR: #ffffff; FONT-FAMILY: verdana,arial,helvetica; FONT-SIZE: 8pt
}
A.bn:active {
	COLOR: #ffffff; FONT-FAMILY: verdana,arial,helvetica; FONT-SIZE: 8pt
}
A.bn:link {
	COLOR: #ffffff; FONT-FAMILY: verdana,arial,helvetica; FONT-SIZE: 8pt
}
A.bn:hover {
	COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica; FONT-SIZE: 8pt
}
BODY {
	BACKGROUND-COLOR: #336699; COLOR: #cccccc; FONT-FAMILY: verdana, arial, helvetica; FONT-SIZE: 10pt
}
TD {
	COLOR: #cccccc; FONT-FAMILY: verdana,arial,helvetica; FONT-SIZE: 10pt
}
H1 {
	COLOR: #cccccc; FONT-FAMILY: verdana,arial,helvetica; FONT-SIZE: 13pt
}
INPUT {
	FONT-SIZE: 8pt
}
SELECT {
	FONT-SIZE: 8pt
}
TEXTAREA {
	FONT-SIZE: 8pt
}
.fuente8b {
	COLOR: #ffffff; FONT-FAMILY: verdana,arial,helvetica; FONT-SIZE: 8pt
}
.fuente8 {
	FONT-FAMILY: verdana, arial, helvetica; FONT-SIZE: 8pt
}
.fuente9 {
	FONT-FAMILY: verdana, arial, helvetica; FONT-SIZE: 9pt
}
.fuente10 {
	FONT-FAMILY: verdana,arial,helvetica; FONT-SIZE: 10pt
}
.f10resumen {
	FONT-FAMILY: verdana,arial,helvetica; FONT-SIZE: 10pt; COLOR: #ffcc00 ;font-weight: bold
}
.titcol {
	BACKGROUND-COLOR: #66CCFF; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica; FONT-SIZE: 8pt; FONT-WEIGHT: bold
}
.titcol2 {
	BACKGROUND-COLOR: #CCCCCC; COLOR: #cccccc; FONT-FAMILY: verdana, arial, helvetica; FONT-SIZE: xx-small; FONT-WEIGHT: bold
}
.titcol3 {
COLOR: #cccccc; FONT-FAMILY: verdana, arial, helvetica; FONT-SIZE: 8pt; font-weight: bold
}
.altn2 {
	BACKGROUND-COLOR: #ddddbb; COLOR: #cccccc; FONT-FAMILY: verdana,arial,helvetica; FONT-SIZE: 8pt
}
.altn {
	BACKGROUND-COLOR: #eeeecc; COLOR: #cccccc; FONT-FAMILY: verdana,arial,helvetica; FONT-SIZE: 8pt
}
.alt2 {
	BACKGROUND-COLOR: #999966; COLOR: #ffffff; FONT-FAMILY: verdana,arial,helvetica; FONT-SIZE: 8pt
}
.coment {
	BACKGROUND-COLOR: #eeeeee; FONT-FAMILY: verdana,arial,helvetica; FONT-SIZE: 8pt
}
.codigo {
	COLOR: #CCCCCC; FONT-FAMILY: verdana, arial, helvetica; FONT-SIZE: 8pt
}
.info {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small; color: #FFFFFF; background-color: #0066CC; font-weight: bold}
.botton {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #666666}